#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: network-protocol-xmpp
version: 0.4.8
id: network-protocol-xmpp-0.4.8-1u2UcggeuL8HWHETxsnvrO
key: network-protocol-xmpp-0.4.8-1u2UcggeuL8HWHETxsnvrO
license: GPL-3
maintainer: John Millikin <jmillikin@gmail.com>
stability: experimental
homepage: https://john-millikin.com/software/haskell-xmpp/
synopsis: Client library for the XMPP protocol.
category: Network
author: John Millikin <jmillikin@gmail.com>, Stephan Maka <stephan@spaceboyz.net>
exposed: True
indefinite: False
exposed-modules:
    Network.Protocol.XMPP
hidden-modules: Network.Protocol.XMPP.Client
                Network.Protocol.XMPP.Client.Authentication
                Network.Protocol.XMPP.Client.Features
                Network.Protocol.XMPP.Component Network.Protocol.XMPP.Connections
                Network.Protocol.XMPP.ErrorT Network.Protocol.XMPP.Handle
                Network.Protocol.XMPP.JID Network.Protocol.XMPP.Monad
                Network.Protocol.XMPP.Stanza Network.Protocol.XMPP.XML
abi: 57b5f09acbd9d956ff4753cfc2c07fbb
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/network-protocol-xmpp-0.4.8
library-dirs: /usr/lib/ghc-8.2.1/site-local/network-protocol-xmpp-0.4.8
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/network-protocol-xmpp-0.4.8
hs-libraries: HSnetwork-protocol-xmpp-0.4.8-1u2UcggeuL8HWHETxsnvrO
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    gnuidn-0.2.2-c3XMUs2sbC3QF8Fhnnlxk
    gnutls-0.2-1YbRgBrQgYyDnx7f55JGkD
    gsasl-0.3.6-9Wo0lqc4BnREDNuZCMkpJS
    libxml-sax-0.7.5-33NgxTMLOyhCDrhgX2UeOr
    monads-tf-0.1.0.3-LFzloq0E7zXDh1tEBRqziX
    network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz transformers-0.5.2.0
    xml-types-0.3.6-JMA6F2EZctJ1CgZnvNtSRm
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             gnuidn-0.2.2-c3XMUs2sbC3QF8Fhnnlxk=273547570056705cdb588747a06ab1b9
             gnutls-0.2-1YbRgBrQgYyDnx7f55JGkD=e5c2c2972de05240d52a9bfad10ebe51
             gsasl-0.3.6-9Wo0lqc4BnREDNuZCMkpJS=ee458dec5fb800cb3acc047df32064ec
             libxml-sax-0.7.5-33NgxTMLOyhCDrhgX2UeOr=a0d90da475fbe550a5baa1a942200704
             monads-tf-0.1.0.3-LFzloq0E7zXDh1tEBRqziX=37324fcf5e07feae770345b0affb9ca3
             network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=dc3f2353580d7555dd3bad96e9f5af9d
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             xml-types-0.3.6-JMA6F2EZctJ1CgZnvNtSRm=6c7ccd80ac5b0eafd8bef01373d340c6
haddock-interfaces: /usr/share/doc/haskell-network-protocol-xmpp/html/network-protocol-xmpp.haddock
haddock-html: /usr/share/doc/haskell-network-protocol-xmpp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

